.redtext{
  color: red;
}

.bluetext{
color: blue;
}

.greentext{
  color:green;
}

.purpletext{
  color:purple;
}

.instructionsdiv{
  border-style: solid;
  border-width: 2px;
  border-color: black;
  margin-left: 450px;
  margin-top: 30px;
  margin-bottom: 20px;
  width: 1500px;
  height: 100px;
  background-color: #ffff66;
  font-family: calibri;
  font-size: 18px;
}

#schoollogincontainer{
  border-style: solid;
  border-width: 2px;
  border-color: black;
  width: 500px;
  background-color: lightgreen;
  margin: 0 auto;
}

#username{
width: 350px;
margin: 0 auto;
}

#password{
width: 350px;
margin: 0 auto;
}

#stayloggedin{
  width: 350px;
  margin: 0 auto;
}

#alertenterinfo{
  width: 450px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}



#logincontainer{
  margin: 0 auto;
  margin-bottom: 5px;
  background: green;
  width: 50px;
}

.btn-link {
  border: none;
  outline: none;
  background: none;
  cursor: pointer;
  color: #0000EE;
  padding: 0;
  font-family: inherit;
  font-size: inherit;
}

#loginOuterContainer{
  background-color: white;
  width: 500px;
  border: 2px solid black;
  border-radius: 15px;
  margin: 0 auto;
  margin-top:20px;
}

#gooSignInCont{
    /* background-color: white; */
    width: 300px;
    height: 70px;
    /* border: 2px solid black; */
    border-radius: 15px;
    margin: 0 auto;
    margin-top:5px;
}

#gooSingInBtn:hover{
    filter: brightness(80%);
    cursor: pointer;
}

#orText{
    width: 300px;
    padding: 5px;
    margin: 0 auto;
    font-size: 30px;
    text-align: center;
}

.inputBox{
  width: 80%;
  margin: 0 auto;
  margin-top: 20px;
}

#loginButton{
  width: 100%;
  margin-top: 30px;
}

#headerText{
  text-align: center;
}

#forgetContainer{
  width: 80%;
  margin: 0 auto;
  text-align: right;
  font-size: 14px;
}

#rememberMeContainer{
  width: 80%;
  margin: 0 auto;
  text-align: left;
}

#incorrectEmail{
  width: 80%;
  margin: 0 auto;
  text-align: left;
  color:red;
  margin-top:10px;
}